function mainframe_sysMin_BtnClick(btn, wparam, lparam)
{
	winManager.ShowWindow(btn.hwnd, 6); //SW_MINIMIZE
}

function mainframe_sysMax_CkClick(btn, wparam, lparam)
{
	if (wparam)
		winManager.ShowWindow(btn.hwnd, 3); //SW_MAXIMIZE
	else
		winManager.ShowWindow(btn.hwnd, 9); //SW_RESTORE
}

function OnSkinChange(resManagerOld)
{
	winManager.OutputDebugString("NewYear Skin");
}

function addaddress_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function advancesearch_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function getaddrinfo_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function addrgroupmgr_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function blackaddrbook_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function smswordsdb_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function sendsms_excelimport_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function addr_excelimport_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function searchareabyphone_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function smssystemset_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function AccoutInfoDetail_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function addchildaccout_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function usertopup_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function loginwin_win_sysMin_BtnClick(btn, wparam, lparam)
{
	winManager.ShowWindow(btn.hwnd, 6); //SW_MINIMIZE
}

function loginwin_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function AfterSendInfoDetail_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function childaccoutAssign_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function getaddrinfobytime_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function AfterSendColorDetail_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function netSet_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function SendTimingInfoDetail_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}

function changeFieldShowName_win_sysClose_BtnClick(btn, wparam, lparam)
{
	winManager.DestroyWindow(btn.hwnd);
}